div.mod-languages ul {
	margin: 3px 0 0;
	padding: 0;
	list-style:none;
}
div.mod-languages li {
	margin-left: 3px;
}

div.mod-languages ul.lang-inline li {
	display:inline-block;
  vertical-align: middle;
  *display: inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}